Accessory, Module

Developer
Supported

True Preview

ExpressionEngine 2

Back to this add-on's main page
View Other Add-ons From Laisvunas

     

You must be logged in to post.

Wont work on EE 2.7.0

Support Request

kin3tic
kin3tic

I can’t get this work. I installs correctly but i get PHP errors when i try to publish any post. Its terrible. I had to UNISTALL this, can i get a refund?

I hate the fact i buy modules and they don’t even work!

Laisvunas
# 1
Developer
Laisvunas

Hi,

The add-on should work correctly on any EE2.+ installation.

Please, describe, when and what kind of errors do you get.  I can solve this issue, but I need some info how to reproduce it.

And of course, you have the right for refund.

kin3tic
# 2
kin3tic

When i publish a new post - i get
An Error Was Encountered
Unable to load the requested language file: language/english/true_preview__seo_lite_title_lang.php

and on older posts i get several php errors, i am running a plugin called automin maybe theres some conflict?

Let me know thanks

Laisvunas
# 3
Developer
Laisvunas

Hi,

This error message looks strange: there is the directory language/english/true_preview , but there should not be the file language/english/true_preview__seo_lite_title_lang.php and no add-on should try to load such file.

There are add-ons SEO Lite and Title Lang and it seems that the the latter might request the file title_lang.php

Maybe you can make the screenshot of the all errors outputted and to post it here?

Gamol
# 4
Gamol

Hello!

I need help, with this error:
An Error Was Encountered
Unable to load the requested language file: language/english/true_preview__seo_lite_title_lang.php

For what? please…